import request from '@/utils/request'

//综合查询
// 查询 机具仓储状态
export function statusList(query){
  return request({
    url: '/material/storageStatus/getStorageStatusList',
    method: 'get',
    params: query
  })
}

// 列表导出
export function exportList(params = {}){
  return request({
    url: '/material/backRecord/export',
    method: 'post',
    data: params
  })
}

// 获取 来往单位 列表
export function getUnitData(params = {}){
  return request({
    url: '/material/select/getUnitCbx',
    method: 'post',
    data: params
  })
}

// 获取 工程 列表
export function getProData(params = {}){
  return request({
    url: '/material/select/getSectionEngineeringCbx',
    method: 'post',
    data: params
  })
}














